
<?php


$emisor=$_POST['emisor']; 
$comp=$_POST['comprobante'];
$archivo=$_POST['archivo']; 

// $n_original=$_FILES['archivo']['name'];
$n_tempo=$_FILES['archivo']['tmp_name'];

$filename='../tfe1/xml1/';
$filename.=date('Ymd_Hi').'.xml';



$recep='ERROR';

if(mb_stristr($comp,'xml'))
{
  file_put_contents($filename,$comp);
  $recep='OK';
}


// if(move_uploaded_file($n_tempo, $filename))
// {
//   $recep=' FILE OK';  
// }


echo 'RECEPCION : '.$recep;
  
?>  
